<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="AXIT" />
    <title>AXIT</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="favicon.ico" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">


    <!--[if lt IE 9]>
    <script
src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js">
</script>
    <![endif]-->
</head>

<body>




    <header>


        <div class="fondnoir">
            <div class="conteneur">
                <section class="flex">
                    <div class="logo">
                        <p> <span class="logo1">AX</span> <span class="logo2">IT</span></p>
                    </div>
                    <ul class="menu flex">
                        <li>Features</li>
                        <li>About</li>
                        <li>Reviews</li>
                        <li>Contact</li>
                    </ul>

                </section>
            </div>
        </div>



        <section class="conteneur flex">

            <div class="bloc1">
                <h1> <span class="logo3">AX</span> <span class="logo4">IT</span></h1>
                <h2>MODERN AXURE TEMPLATE FOR BEAUTIFUL PROTOTYPES</h2>
                <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean
                    euismod bibendum laoreet. Proin gravida dolor sit amet lacus
                    accumsan et viverra justo commodo.</p>
                <spam class="bouton">Donwload </spam>
            </div>

            <div class="bloc2">
                <div class="titrecontact">
                    <h3> Try Your <span class="free">FREE</span> Trial Today </h3>
                </div>

                <div class="formulaire">

                    <input type="text" name="nom_agent" id="nom_agent" placeholder="Name" required />
                    <input type="email" id="email" name="email" placeholder="Email" required />
                    <input type="tel" name="tel" id="tel" placeholder="Password" required />

                </div>
                <div class="footercontacter">
                    <p class="getstarted"> Get started</p>

                </div>
            </div>

        </section>
    </header>

    <main>
        <div class="grey">
            <section class="conteneur flex">
                <div class="bloc3">
                    <h4> Standart Picture Section </h4>
                    <p class="paragraphe">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean
                        euismod bibendum laoreet. Proin gravida dolor sit amet lacus accumsan
                        et viverra justo commodo. Proin sodales pulvinar tempor. Cum sociis
                        natoque penatibus et magnis dis parturient montes.
                    </p>
                    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                        bibendum laoreet.
                    </p>
                </div>
                <div class="bloc4">
                    <img src="img/site.jpg" />
                </div>
            </section>
        </div>




        <section>

            <div class="bloc5 conteneur">
                <h2 class="why"> WHY THIS IS AWESOME</h2>
                <p class="paragraphe"> Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
            <div class="articles">

                <div class="bloc6 conteneur flex">
                    <article>
                        <div class="ampoule">
                            <i class="far fa-lightbulb"></i>
                        </div>
                        <h3 class="black">
                            Thoughtful Design
                        </h3>
                        <p class="paragraphe">
                            Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit. Aenean euismod bibendum laoreet. Proin gravida
                            dolor sit amet lacus accumsan et viverra.
                        </p>
                    </article>
                    <article>
                        <div class="ampoule">
                            <i class="fas fa-keyboard"></i>
                        </div>
                        <h3 class="black">
                            Well Crafted
                        </h3>
                        <p class="paragraphe">
                            Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit. Aenean euismod bibendum laoreet. Proin gravida
                            dolor sit amet lacus accumsan et viverra.
                        </p>
                    </article>
                    <article>
                        <div class="ampoule">
                            <i class="fas fa-bolt"></i>




                        </div>
                        <h3 class="black">
                            Easy to Customize
                        </h3>
                        <p class="paragraphe">
                            Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit. Aenean euismod bibendum laoreet. Proin gravida
                            dolor sit amet lacus accumsan et viverra.
                        </p>
                    </article>
                </div>
            </div>

        </section>

    </main>

    <div id="main2">


        <section class="bloc7">
            <div class="jde why">STYLISH AXURE DESIGN</div>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis asperiores ducimus quae ea. Autem eos vel nam velit explicabo
            </p>
            <span class="bouton">Donwload </span>
        </section>




        <section>
            <h2 class="why"> CONCTACT</h2>
            <p class="paragraphe"> Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        </section>



        <section class="conteneur flex">
            <div class="bloc9">
                <div class="formulaire">
                    <input type="texto" name="nom_agent" id="nom_agente" placeholder="Name" required />
                    <input type="emaili" id="emaili" name="emaile" placeholder="Email" required />
                    <input type="tele" name="tel" id="tele" placeholder="Password" required />
                </div>
            </div>
            <div class="bloc10">
                <div class="formulaire">
                    <textarea name="message" rows="10" cols="35" id="message" placeholder="Votre message"></textarea>
                </div>
            </div>

        </section>



        <section>
            <div class="bloc11">
                <span class="boutonorange">Donwload </span>
            </div>
        </section>


    </div>
    <footer>
        <ul>
            <li><i class="fab fa-facebook-f"></i></li>
            <li><i class="fab fa-twitter"></i></li>
            <li><i class="fab fa-google-plus-g"></i></li>
            <li><i class="fab fa-pinterest"></i></li>
            <li><i class="fab fa-instagram"></i></li>
            <li><i class="fas fa-rocket"></i></li>
            <li><i class="fas fa-wifi"></i></li>
        </ul>
        <span class="taillefooter"> &copy 2015 Axure Themes</span>
    </footer>
    
</body>

</html>
